﻿    *
    {
        font-family: Arial, Helvetica, sans; 
          
    }
    body
    {
        margin:15px 15px 15px 15px;
        font-size:12px
    }
        
    p, h4
    {
        margin:0px 0px 0px 0px;
        text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
        text-align:left; 
        padding: 7px;   
    }
    
    h1
    {
    line-height: 1em;
    color: #White;
    font-weight:bold;

    text-shadow:0px 0px 0 rgb(202,202,202),1px 1px 0 rgb(158,158,158), 1px 1px 0 rgb(115,115,115),2px 1px 0px rgba(0,0,0,0),1px 1px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);    
    background-color:#F2F2F2;
    padding:20px 20px 20px 20px;
    
    }

    .textoComentario
    {
    color:Gray;
    font-size:x-small;    
    }
     .numero
     {
       font-size: xx-large;
       font-weight: bold;
     }
     .tituloRequisito
     {
        font-size:xx-large; 
        font-weight: bold; 
        text-shadow: 1px 1px 4px rgba(150, 150, 150, 1);  
     }
     .descripcion
     {
         font-size: 12px; 
         text-align: justify; 
         text-indent: 0px; 
         text-transform: none; 
         white-space: normal;
     }
     
    .MultiFile-label a {  
        width: 50px;  
        height: 30px;  
        background-color: #fb4141;  
        color: #FFF;  
        border: 0;  
        padding: 3px 7px;  
        text-decoration: none;  
    }  
  
        .MultiFile-label a:hover {  
            width: 50px;  
            height: 30px;  
            background-color: red;  
            color: #e5e5e5;  
            border: 0;  
            padding: 3px 7px;  
            text-decoration: none;  
        }  
  
    .MultiFile-list {  
      
        width: 600px;  
        padding: 10px 16px;  
        border: dashed silver 1px;  
        background-color: #f9f4f4;  
    }  
  
    .MultiFile-label {  
        padding-top: 5px;  
        padding-bottom: 5px;  
        margin-top: 10px;  
    }  
  
    .Multifile-UploadAllButton {  
        width: 120px;  
        height: 30px;  
        background-color: #6262e9;  
        color: #FFF;  
        border: 0;  
        text-decoration: none;  
        text-align: center;  
    }  
  
        .Multifile-UploadAllButton:hover {  
            width: 120px;  
            height: 30px;  
            background-color: #2f2fe7;  
            color: #e5e5e5;  
            border: 0;  
            text-decoration: none;  
            text-align: center;  
            cursor: pointer;  
        }  
  
    .Multifile-UploadAll-div-Button {  
         
    }  
  
    .Multifile-vk-panel {  
 
    }  
    
    .modalBackground {
                    background-color: Gray;
	                filter: alpha(opacity=70);
	                opacity: 0.7;
                    }
 
        
    input.text { margin-bottom:12px; width:95%; padding: .4em; }
    fieldset { padding:0; border:1; margin-top:25px; }
    h1 { font-size: 1.2em; margin: .6em 0; }
    div#users-contain { width: 350px; margin: 20px 0; }
    div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
    div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
    .ui-dialog .ui-state-error { padding: .3em; }
    .validateTips { border: 1px solid transparent; padding: 0.3em; }

